Bug 87941 - Mail Merge Wizard in Writer crashes
Summary: Mail Merge Wizard in Writer crashes
Status: RESOLVED INVALID
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
4.3.5.2 release
Hardware: x86-64 (AMD64) Windows (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-01-01 18:19 UTC by Eddie
Modified: 2015-09-04 03:01 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eddie 2015-01-01 18:19:52 UTC
I updated LibreOffice to 4.3.5.2, and when I tried to start the Mail Merge Wizard in Writer, the whole program froze and crashed.  I tried several things, i.e., closing/reopening the program, restarting the computer, running CCleaner.  Nothing helped the problem.  I uninstalled LibreOffice 4.3.5.2 and installed LibreOffice 4.2.8.2.  The Mail Merge Wizard now works perfectly under the earlier version, as it had before.  OS: Windows 8.1
Comment 1 Buovjaga 2015-01-04 15:34:22 UTC
I tried with LibO 4.4 RC1 on Win 8.1 32-bit, but no crash.

Maybe you could try doing this first:
https://wiki.documentfoundation.org/UserProfile#Resolving_corruption_in_the_user_profile

Then installing the 4.4 release candidate:
http://www.libreoffice.org/download/pre-releases/

If it still crashes, you could try getting a backtrace (a bit more involved):
https://wiki.documentfoundation.org/How_to_get_a_backtrace_with_WinDbg

You can get help on IRC for debugging: http://webchat.freenode.net/?channels=libreoffice-qa

I'm setting this to NEEDINFO, while we wait for your results. Then it's either back to UNCONFIRMED or closed as RESOLVED WORKSFORME (you can do the change when replying).
Comment 2 QA Administrators 2015-07-18 17:36:35 UTC
Dear Bug Submitter,

This bug has been in NEEDINFO status with no change for at least 6 months. Please provide the requested information as soon as possible and mark the bug as UNCONFIRMED. Due to regular bug tracker maintenance, if the bug is still in NEEDINFO status with no change in 30 days the QA team will close the bug as INVALID due to lack of needed information.

For more information about our NEEDINFO policy please read the wiki located here: 
https://wiki.documentfoundation.org/QA/FDO/NEEDINFO

If you have already provided the requested information, please mark the bug as UNCONFIRMED so that the QA team knows that the bug is ready to be confirmed.


Thank you for helping us make LibreOffice even better for everyone!


Warm Regards,
QA Team

This NEEDINFO message was generated on: 2015-07-18
Comment 3 QA Administrators 2015-09-04 03:01:50 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and a lack of information which is needed in order to accurately reproduce and confirm the problem. We encourage you to retest your bug against the latest release. If the issue is still present in the latest stable release, we need the following information (please ignore any that you've already provided):

a) Provide details of your system including your operating system and the latest version of LibreOffice that you have confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED and we will attempt to reproduce the issue. 
Please do not:
a) respond via email 
b) update the version field in the bug or any of the other details on the top section of FDO
Message generated on: 2015-09-03